function confirmRefresh(show, page) {
	//alert('doet het'+message);
	
if (show==1) {
		editwindow=dhtmlmodal.open('editBox', 'iframe', '../edit_windows/cancel_window.php?page='+page, '', 'width=325px,height=150px,center=1,resize=0,scrolling=0');
editwindow.onclose=function(){return window}; return false;
	
	//var okToRefresh = confirm('Do you want to cancel this wizard?\r\n\r\nYour entries will not be saved.');
}
if (show==2) {
	var okToRefresh = confirm('Do you want to stop the stock count??');
}

if (okToRefresh)
	{
			window.location=page;
	}
}